Subject: [PATCH v2 00/30] USB: omap-ehci: Move PHY management to PHY driver

From: [email-masked] (Roger Quadros)
Date: Wed, 30 Jan 2013 14:48:50 +0200

On 01/30/2013 02:08 PM, Mohammed, Afzal wrote:
> Hi Roger,
> 
> On Mon, Jan 28, 2013 at 17:00:01, Quadros, Roger wrote:
> 
>> NOTE: Tested on 4460ES-B1 Panda and BeagleBoard C4 only. Other boards are only
>> build tested.
> 
> Please try to ensure that beagle bone USB0 works with this.
> 

Hi Afzal,

I do not have beaglebone with me and don't seem to find beaglebone
board support in mainline.

I would appreciate if someone who knows more about beaglebone can help
with verification.

I could find that Robert C Nelson (now in cc) is maintaining out of tree
patches for the beaglebone. Maybe he could help with verification?

regards,
-roger